
Foreman - Bug #29225

Discovery cannot be booted over iPXE HTTP

02/28/2020 12:23 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/695

  

Description

Typo in our global iPXE template.

Associated revisions

Revision b2004395 - 03/04/2020 11:21 AM - Lukas Zapletal 

Fixes #29225 - global iPXE httpboot URL fixed

History

#1 - 02/28/2020 12:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/community-templates/pull/695 added

#2 - 03/04/2020 11:21 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/04/2020 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset community-templates|b2004395fe031e238e306057fd2460f35fa3d425.

#4 - 03/06/2020 11:59 AM - Lukas Zapletal

- Target version set to 2.1.0

- Fixed in Releases deleted (2.1.0)

#5 - 03/25/2020 02:32 PM - Tomer Brisker

- Target version deleted (2.1.0)

- Fixed in Releases 2.0.0 added
